{
  // Developing
  "ConnectionStrings": {
    "DefaultConnection": ""
  },
  "ConnectionData": {
    "ServerName": "SSTDEVSERVER\\SERVER2019",
    "Database": "SSTERP_Dev",
    "DatabaseLog": "SSTERP_DevLog",
    "ErpPublishURL": "http://localhost/ERPWeb/",
    "ErpPhysicalPath": "D:\\_SSTProjectsGIT\\SST.ERP\\ERPMaster\\ERPWeb\\"
  },
  "ExceptionsLoggingData": {
    "URL": "http://localhost:50010/",
    "EndPoint": "ExceptionsLogging"
  },

  // Production
  //"ConnectionStrings": {
  //  "DefaultConnection": "Server=tcp:sstworkflowserver.database.windows.net,1433;Database=SSTNaturalFood;MultipleActiveResultSets=true ; User ID=SSt ;Password=Oshysoft612 "
  //},
  //"ConnectionData": {
  //  "ServerName": "tcp:sstworkflowserver.database.windows.net,1433",
  //  "Database": "SSTNaturalFood",
  //  "DatabaseLog": "SST.ERP_DevLog"
  //},
  //"ExceptionsLoggingData": {
  //  "URL": "https://sstexceptionslogging.azurewebsites.net/api/",
  //  "EndPoint": "ExceptionsLogging"
  //},

  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },

  "Apis": {
    "AuthenticationApi": "http://localhost:44377/",
    "ApplicationApi": "http://localhost:19301/"
  },

  "AllowedHosts": "*"
}